





body.archive ul.tabs {
	margin-bottom: 25px;
}
body.archive ul.tabs li {
	padding: 0;
}
body.archive ul.tabs a {
	padding: 8px 15px;
}



.itc-wrap {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
	width: 751px;
	position: relative;
}

	.itc-wrap .grid {
		margin-left: 26px;
	}

.itc-wrap.mg-20 {
	width: 751px;
	margin: 0px 0px 20px 25px;
	position: relative;
}


.itc-wrap.bg {
	background: #fff;
	padding: 20px;
	border-bottom: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #ebebeb;
	border-top: 1px solid #ebebeb;
}


.itc-wrap.bg .box-col-right {
	width: 500px;
}



.horizontal-filter-form {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
	width: 100%;
	clear: both;
	background: #fff;
	border: 1px #e2e2e2 solid;
	padding: 13px 10px 0;
	margin-bottom: 20px;
}

.horizontal-filter-form .tax-group  {
	float: left;
	width: 160px;
}





/* Tax Filter */

.taxonomies-filter-widget-form .post_tag_li,  /* Hide radio tag switcher */
.taxonomies-filter-widget-form input, /* Hide checkbox */
#content .taxonomies-filter-widget-form .reset_button,  /* Hide reset link in form (show in cloned active terms) */
.tax-group-hide /* Hide some text in labels */
{display: none;}
	
#content .taxonomies-filter-widget .widget-title {
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 15px !important;
	font-family: 'HattoriHanzoLight', Tahoma;
	font-weight: bold;
	color: #aa3434;
}

#content .box-col-left .taxonomies-filter-widget .widget-title { display: none; }

#content .taxonomies-filter-widget-form .tax-group {
	margin-bottom: 20px;
}
	
#content .taxonomies-filter-widget-form label.taxlabel {
	display: block;
	font-size: 15px;
	line-height: 1.3;
	font-weight: bold;
	font-family: 'HattoriHanzoLight', Tahoma;
	margin:0 0 5px 0;
	padding: 0;
}
#content .taxonomies-filter-widget-form ul ul {
	margin-left: 0;
}

#content .taxonomies-filter-widget-form ul ul li {
	margin-bottom: 3px;
	margin-right: 10px;
}

#content .taxonomies-filter-widget-form ul ul li label {
	text-decoration: none;
	padding: 1px 0 1px 14px;
	color: #0885A8;
	font-size: 12px;
	background: url("../i/bul1.gif") no-repeat 0 3px;
	overflow: hidden;
	cursor: pointer;
}
#content .taxonomies-filter-widget-form ul ul li label span {
	color: #666;
}
#content .taxonomies-filter-widget-form ul ul li label:hover {
	color: #20bbe7;
}
#content .taxonomies-filter-widget-form ul ul li.active-term label {
	background-image: url("../i/bull_grey.png");
}

/* Horizontal filter in 1st tab */
#content .horizontal-filter-form .reset_button {display: none;}
#content .horizontal-filter-form ul ul li label {
	padding-left: 0;
	background-image: none;
}





/* Скорочуємо список фільтрів і показуємо всі при кліку */
.taxonomies-filter-widget-form .tax-group {
	position: relative;
}
.taxonomies-filter-widget-form .tax-group ul.sk-13 {
	padding-bottom: 25px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.taxonomies-filter-widget-form  .itc-show-all {
	display: inline;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -5px;
	padding: 3px 0 2px 0;
	margin: 0;
	cursor: pointer;
	text-decoration: underline;
	background: #fff;
	font-size: 12px;
}
.taxonomies-filter-widget-form  .itc-show-all:hover {
	text-decoration: none;
}

.taxonomies-filter-widget-form  .itc-show-all.open {}
/* /Скорочуємо список фільтрів і показуємо всі при кліку */









/* TOP 5 */
.top_5_descr {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
	width: 751px;
	margin: 0px 0px 20px 25px;
	position: relative;
	background: #fff;
	padding: 20px;
	border-bottom: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #ebebeb;
	border-top: 1px solid #ebebeb;

	font-size: 13px;
	font-style: italic;
	line-height: 1.3;
	color: #666;
}
.top_5_descr p {
	margin-bottom: 20px
}
.top_5_descr p:last-child {
	margin-bottom: 0;
}


.box-title {
	text-transform: uppercase;
	margin-top: 14px;
	margin-bottom: 15px;
	font-size: 15px !important;
	font-family: 'HattoriHanzoLight', Tahoma;
	font-weight: bold;
	color: #aa3434;
}

.box-descr {
	font-size: 13px;
	font-style: italic;
	line-height: 1.3;
	color: #666;
	margin-bottom: 20px;
}


ul.vertical-tabs {
	margin-bottom: 3px;
}

ul.vertical-tabs li {
	cursor: pointer;
	font-size: 13px;
	line-height: 1.2;
	padding: 7px 15px;
	color: #0885A8;
	background: #f0f0f0;
	box-shadow: inset 0 0 3px 1px #999;
	margin-bottom: 10px;
}
ul.vertical-tabs li:hover {
	color: #fff;
	background: #494949;
	box-shadow: none;
}
ul.vertical-tabs li.current {
	color: #fff;
	cursor: default;
	background: rgb(208,228,247); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(208,228,247,1) 0%, rgba(86,86,86,1) 1%, rgba(74,74,74,1) 50%, rgba(86,86,86,1) 100%, rgba(86,86,86,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(208,228,247,1)), color-stop(1%,rgba(86,86,86,1)), color-stop(50%,rgba(74,74,74,1)), color-stop(100%,rgba(86,86,86,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(208,228,247,1) 0%,rgba(86,86,86,1) 1%,rgba(74,74,74,1) 50%,rgba(86,86,86,1) 100%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(208,228,247,1) 0%,rgba(86,86,86,1) 1%,rgba(74,74,74,1) 50%,rgba(86,86,86,1) 100%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(208,228,247,1) 0%,rgba(86,86,86,1) 1%,rgba(74,74,74,1) 50%,rgba(86,86,86,1) 100%,rgba(86,86,86,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(208,228,247,1) 0%,rgba(86,86,86,1) 1%,rgba(74,74,74,1) 50%,rgba(86,86,86,1) 100%,rgba(86,86,86,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#565656',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 0 3px 1px #999;
}

.vertical-box {
	padding: 0;
}


/* TOP-5 items */
.vertical-box article {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.vertical-box article:last-child {margin-bottom: 0;}
.vertical-box article .l {
	float: left;
	position: relative;
}
.vertical-box article:first-child .l .top_5-number {
	font-size: 60px;
	line-height: 70px;
	width: 70px;
	height: 70px;
}
.vertical-box article .l .top_5-number {
	position: absolute;
	left: 1px;
	bottom: 3px;
	display: block;
	width: 60px;
	height: 60px;
	background: #fff;
	background: rgba(255,255,255,0.6);
	font-size: 46px;
	line-height: 55px;
	font-weight: bold;
	color: #777 !important;
	text-decoration: none !important;
	text-align: center;
	border: 1px solid #e4e4e4;
	border-left: 0 none;
	border-bottom: 0 none;
}
.vertical-box article .l:hover .top_5-number {
	background: rgba(255,255,255,0.8);
}

.vertical-box article .r {
	float: right;
	width: 330px;
}
.vertical-box article h1.post-title {
	padding: 0;
	font-size: 18px !important;
	font-family: 'HattoriHanzoLight', Tahoma;
	border-bottom: 0 none;
}
.vertical-box article .za-protiv {
	border: 0 none !important;
	font-size: 13px;
	margin-top: 15px;
}
.vertical-box article .za-protiv .zp-item:not(:last-of-type) {
	margin-bottom: 7px;
}







.box-col-left {
	float: left;
	width: 143px;
	background: #fff;
	border: 1px #e2e2e2 solid;
	padding: 13px 10px 0;
}

.box-col-left .box-title-left,
.filter-by-parameters {
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 15px !important;
	font-family: 'HattoriHanzoLight', Tahoma;
	font-weight: bold;
	color: #aa3434;
}


.itc-active-terms {
	display: none;
	padding-bottom: 10px;
	border-bottom: 1px dotted #666;
	margin-bottom: 20px;
}
.itc-active-terms h5 {
	color: #666;
	font-size: 16px;
	font-weight: bold;
	font-family: 'HattoriHanzoLight', Tahoma;
	margin-bottom: 10px;
}
.itc-active-terms .term-group-filter.active-filter-block h4 {font-size:13px; font-weight: bold; font-family: 'HattoriHanzoLight', Tahoma;}
.itc-active-terms li.current-term a {
	text-decoration: none;
	padding: 1px 0 1px 14px;
	font-size: 11px;
	background: url("../i/bull_grey.png") no-repeat 0 3px;
	overflow: hidden;
}
.itc-active-terms .term-group-filter,
.itc-active-terms .term-group-filter li,
li.current-term { display: none; }

.itc-active-terms .term-group-filter.active-filter-block,
.itc-active-terms .term-group-filter li.current-term,
.itc-active-terms .term-group-filter li.current-term a,
.itc-active-terms .taxonomy-drilldown-reset
{display: block;}

#content .itc-active-terms .taxonomies-filter-widget-form .reset_button {
	display: block;
	font-size: 12px;
}


#content .taxonomies-filter-widget-form {
	padding: 0;
}


/**
 * Right Col
 */
.itc-wrap .articles {
	margin-left: -20px;
}

.box-col-right {
	float: right;
	width: 562px;
}

.box-col-right article {}
.box-col-right article.lines {  }


.box-col-right article.grid { width: 166px; height: 210px; }
.box-col-right article.grid header { bottom:43px; }
.box-col-right article.grid h1 { padding: 0 7px; }
.box-col-right article.grid .name_razdel {  }
.box-col-right article.grid .comments-count {  }
.box-col-right article.grid time {
	left: 10px;
	top: 90px;
}


.box-col-right article img {
	max-width: 100% !important;
	height: auto !important;
}